
body {
background-color: #fde7ca;
background-image: url(/sites/all/themes/zen_blank/images/bg-wide.png);
background-repeat: no-repeat;
background-position: center top;
}

h1, h1#page-title, h1.title, 
h2, h2.node-title, h2.block-title, h2.title, h2.comment-form,
h3, h3.title,
h4, h5, h6, p, blockquote, pre, ul, ol, dl, hr, table, fieldset {
margin: 0 0 10px 0;
}

#content .view-display-id-Homepage h2.node-title {
margin: 0 0 10px;
font-size: 2em;
line-height: 1.5em;
}

.region-footer p {
margin: 0;
}

.region-footer a:link, .region-footer a:active, .region-footer a:visited,
.sidebar a:link, h1 a:link, h2 a:link, h3 a:link, h4 a:link,
.sidebar a:active, h1 a:active, h2 a:active, h3 a:active, h4 a:active,
.sidebar a:visited, h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited {
color: #860012;
text-decoration: none;
font-weight: bold;
}

.region-footer a:hover,
.sidebar a:hover, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover {
color: #a10015;
}





/* NAVIGATION AND HIGHLIGHTED REGIONS */

.logged-in #navigation {
	height: 60px;
}

.not-logged-in #navigation {
	height: 30px;
}

.logged-in .with-navigation #content, .logged-in .with-navigation .region-sidebar-first, .logged-in .with-navigation .region-sidebar-second, .logged-in .with-navigation .region-highlighted {
    margin-top: 60px;
}

.not-logged-in .with-navigation #content, .not-logged-in .with-navigation .region-sidebar-first, .not-logged-in .with-navigation .region-sidebar-second, .not-logged-in .with-navigation .region-highlighted {
    margin-top: 30px;
}

.logged-in .with-highlight #content, .logged-in .with-highlight .region-sidebar-first, .logged-in .with-highlight .region-sidebar-second,
.not-logged-in .with-highlight #content, .not-logged-in .with-highlight .region-sidebar-first, .not-logged-in .with-highlight .region-sidebar-second {
    margin-top: 200px !important; /* HEIGHT OF HIGHLIGHTED REGION */
}

.logged-in .with-navigation.with-highlight #content, .logged-in .with-navigation.with-highlight .region-sidebar-first, .logged-in .with-navigation.with-highlight .region-sidebar-second {
    margin-top: 260px !important; /* HEIGHT OF HIGHLIGHTED REGION PLUS HEIGHT OF LOGGED-IN NAVIGATION */
}

.not-logged-in .with-navigation.with-highlight #content, .not-logged-in .with-navigation.with-highlight .region-sidebar-first, .not-logged-in .with-navigation.with-highlight .region-sidebar-second {
    margin-top: 230px !important; /* HEIGHT OF HIGHLIGHTED REGION PLUS HEIGHT OF NOT-LOGGED-IN NAVIGATION */
}

.region-highlighted {
	height: 200px; /* HEIGHT OF HIGHLIGHTED REGION */
	float: left;
    margin-left: 0;
    margin-right: -100%;
    padding: 0;
    width: 100%;
}

.region-highlighted {
	background-color: #f0dbc0;
}

.region-highlighted .field {
margin: 10px;
}

/* NEWS AND EVENTS BLOCKS ON NEWS AND EVENTS PAGE */

.view-display-id-Events, .view-display-id-News {
width: 300px;
float: left;
margin-right: 10px;
}

.view-display-id-Employment {
width: 300px;
float: left;
}


/* FIRST AND SECOND SIDEBAR REGIONS */

.region-sidebar-first {
background-color: #ee8224;
}

.region-sidebar-second {
background-color: #ee8224;
}

#content .section {
padding: 10px 10px 1.5em 10px;
background-color: #fde7ca;
min-height: 600px;
}

.region-sidebar-first .section, .region-sidebar-second .section {
min-height: 600px;
}

#name-and-slogan {
margin-left: 10px;
}

#header {
padding: 5px 0 5px 0;
}

.views-table td, .views-table th {
padding: 10px;
}

.views-table .odd td, .views-table .odd th {
background-color: #f0dbc0;
}

.views-table .even td, .views-table .even th {
background-color: #e3cfb6;
}


.views-exposed-widget .views-widget input.form-text {
width: 100px;
}

#header {
position: relative;
}

#block-search-form {
position: absolute;
top: 50px;
right: 20px;
}

.profile {
position: relative;
}

.profile .user-picture {
float: right;
margin: 0 0 20px 20px;
position: absolute;
top: 0px;
right: 0px;
}


.region-footer {
margin: 20px 0 20px 0;
background-color: #f0dbc0;
padding: 20px;
}


#logo {
position: relative;
left: -15px;
}

.view-display-id-News .views-row, 
.view-display-id-Events .views-row, 
.view-display-id-Employment .views-row,
.view-id-publications .views-row {
border: 1px solid #860012;
margin: 10px 0 10px 0;
padding: 5px;
}

.view-display-id-News .views-row-odd, 
.view-display-id-Events .views-row-odd, 
.view-display-id-Employment .views-row-odd, 
.view-id-publications .views-row-odd  {
background-color: #f0dbc0;
}

.view-display-id-News .views-row-even, 
.view-display-id-Events .views-row-even, 
.view-display-id-Employment .views-row-even, 
.view-id-publications .views-row-even {
background-color: #e3cfb6;
}

.view-id-publications .views-row img {
margin-top: 5px;
}

.views-row, .block {
position: relative;
}




img {
display: block;
padding: 0 0 0 0;
margin: 0 0 0 0;
}


.sidebar {
padding: 0 0 0 0;
margin-top: 0;
margin-bottom: 0;
}

.block {
padding: 0 0 0 0;
margin: 0 0 0 0;
}

.sidebar .section {
padding: 0 10px 0 10px;
margin: 0 0 0 0;
}

.sidebar .block, .sidebar .views-row {
border-bottom: 1px solid #860012;
padding: 0 0 10px 0;
margin: 0 0 0 0;
}

.sidebar .block.last {
border-bottom: 0px none;
padding: 0 0 0 0;
margin: 0 0 10px 0;
}

.sidebar .views-row-last {
border-bottom: 0px none;
padding: 0 0 0 0;
margin: 0 0 0 0;
}

.sidebar h2 {
padding: 0 0 0 0;
margin: 10px 0 5px 0;
}

.sidebar a {
padding: 0 0 0 0;
margin: 0 0 0 0;
}

.sidebar p {
padding: 0 0 0 0;
margin: 0 0 0 0;
}

.sidebar ul {
margin-top: 0;
margin-bottom: 0;
}

.sidebar img {
padding: 0 0 0 0;
margin: 10px 0 5px 0;
}

.sidebar ul.links.inline {
padding: 0 0 0 0;
margin: 0 0 0 0;
}

.field-name-field-aside {
padding: 0 0 0 0;
margin: 10px 0 0 0;
}
